ISCS#FEP - Feature #618

modubs_trainsi 1000 redisl
07/07/2020 11:47 AM - xiangyang li

Status: Resolved Start date: 07/07/2020
Priority: Normal Due date:

Assignee: ren hu % Done: 100%
Category: Estimated time: 0.00 hour
Target version: FEP_V3.1 Spent time: 0.00 hour
Defect version:

Description

qoooooooooa

History

#1 - 07/22/2020 10:14 AM - ren hu
- Status changed from New to Feedback

- % Done changed from 0 to 90

#2 - 07/27/2020 10:17 AM - ren hu
- Status changed from Feedback to In Progress

- % Done changed from 90 to 100

#3 - 08/12/2020 03:21 PM - ren hu

- Status changed from In Progress to Resolved
